name = "Dynamic Crosshair"
filename = "dynamiccrosshair-7.4.1+1.20-fabric.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/ZcR9weSm/versions/DLtLuMzW/dynamiccrosshair-7.4.1%2B1.20-fabric.jar"
hash = "ca9061e23db4ce74548ca08e68eab52d7285dafe9f1aafd3d9715c6a942191042a2a94d83612c72ff560c4ef514f270a57b8b764ff8e0b94241cb93ecae69052"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "A mod that hides or changes the crosshair dependent on context"

[update.modrinth]
mod-id = "ZcR9weSm"
version = "DLtLuMzW"
